<!DOCTYPE html>
<!--
AA 2018-2019
Introduction to Web Programming
Progetto IPW
UniTN
-->
<html>
    <head>
        <title>Privacy policy</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css">
        
        
        <link href="css/Login-Form-Clean.css" rel="stylesheet">
        <link href="css/Navigation-with-Button.css" rel="stylesheet">
        <link href="css/Projects-Clean.css" rel="stylesheet">
        <link href="css/styles.css" rel="stylesheet">
    </head>
    <body onload="getRicordami()" class="my_body">
               
        <nav class="navbar navbar-expand-md navbar-light fixed-top my_nav">
            <div class="container"><a class="navbar-brand" href="#">Portale Azienda per i Servizi Sanitari</a></div>
            <a href="home.html">Back</a>
        </nav>
        <div class="container-fluid my_container my_margin">
            <div class="row my_margin">
                <h1 style="margin: auto">Informativa Privacy</h1>
            </div>
            <div class="row my_margin">
                <p class="text-justify font-italic">
                    Lo scopo del presente documento (di seguito "Informativa Privacy") &egrave; di informare gli Utenti sui dati personali, intesi come qualsiasi informazione che permette l'identificazione di una persona fisica (di seguito i "Dati Personali"), raccolti dal sito web ProgettolPW (di seguito "Applicazione"). 
                    Il Titolare del Trattamento, come successivamente identificato, potr&agrave; modificare o semplicemente aggiornare, in tutto o in parte, la presente Informativa dandone informazione agli Utenti. Le modifiche e gli aggiornamenti saranno vincolanti non appena pubblicati sull'Applicazione. L'Utente &egrave; pertanto invitato a leggere l'Informativa Privacy ad ogni accesso all'Applicazione. 
                    Nel caso di mancata accettazione delle modifiche apportate all'Informativa Privacy, l'Utente &egrave; tenuto a cessare l'utilizzo di questa Applicazione e pu&ograve; richiedere al Titolare del Trattamento di rimuovere i propri Dati Personali.
                </p>
            </div>
            <div class="row my_margin">
                <p class="text-justify font-italic">
                    <strong>1. Dati Personali raccolti dall'Applicazione</strong><br>
                    Il Titolare raccoglie le seguenti tipologie di Dati Personali:<br>
                    A. Dati e contenuti acquisiti automaticamente durante l'utilizzo dell'Applicazione:<br> - Dati tecnici: i sistemi informatici e le procedure software preposte al funzionamento di questa Applicazione possono acquisire, nel corso del loro normale esercizio, alcuni Dati Personali la cui trasmissione &egrave; implicita nell'uso dei protocolli di comunicazione internet. Si tratta di informazioni che non sono raccolte per essere associate a Utenti identificati, ma che per la loro stessa natura, potrebbero, attraverso elaborazioni ed associazioni con Dati detenuti da terzi, permettere di identificare gli Utenti. In questa categoria rientrano gli indirizzi IP, o i nomi di dominio utilizzati dagli Utenti che si connettono all'Applicazione, gli indirizzi in notazione URI (Uniform Resource Identifier) delle risorse richieste, l'orario della richiesta, il metodo utilizzato nel sottoporre la richiesta al server, la dimensione del file ottenuto, etc.<br> 
                    B. Dati personali raccolti tramite cookie o tecnologie simili: <br>
                    Non viene fatto uso di cookie per la trasmissione di informazioni di carattere personale, n&eacute; vengono utilizzati cookie persistenti di alcun tipo, ovvero sistemi per il tracciamento degli Utenti. Pertanto, non vengono acquisiti dall'Applicazione i Dati Personali degli Utenti con queste tecnologie. <br>
                    L'uso dei cookie di sessione (che non vengono memorizzati in modo persistente sul computer dell'Utente e svaniscono con la chiusura del browser) &egrave; strettamente limitato alla trasmissione di identificativi di sessione (costituiti da numeri casuali generati dal server) necessari per consentire l'esplorazione sicura ed efficiente dell'Applicazione. <br>
                    I cookie di sessione utilizzati in questa Applicazione evitano il ricorso ad altre tecniche informatiche potenzialmente pregiudizievoli per la riservatezza della navigazione degli Utenti e non consentono l'acquisizione di Dati Personali identificativi dell'Utente.<br>
                </p>
            </div>
            <div class="row my_margin">
                <p class="text-justify font-italic">
                    <strong>2. Finalit&agrave; </strong><br>
                    I Dati Personali raccolti possono essere utilizzati per l'esecuzione di obblighi contrattuali e precontrattuali e per obblighi di legge nonch&eacute; per le seguenti finalit&agrave;: <br>
                    - Registrazione ed autenticazione dell'Utente: per consentire all'Utente di registrarsi sull'Applicazione per accedere e essere identificato . <br>
                    - Archiviazione, hosting e gestione infrastruttura backend: per gestire l'infrastruttura tecnica di archiviazione dei dati degli Utenti. <br>
                    - Gestione dei database degli Utenti:per organizzare, accedere e modificare i dati dell'Utente. <br>
                </p>
            </div>
            <div class="row my_margin">
                <p class="text-justify font-italic">
                    <strong>3. Modalit&agrave; di trattamento </strong><br>
                    Il trattamento dei Dati Personali viene effettuato mediante strumenti informatici e/o telematici, con modalit&agrave; organizzative e con logiche strettamente correlate alle finalit&agrave; indicate. <br>
                    In alcuni casi potrebbero avere accesso ai Dati Personali anche soggetti coinvolti nell'organizzazione del Titolare (quali per esempio, addetti alla gestione del personale, addetti all'area commerciale, amministratori di sistema, etc.) ovvero soggetti esterni (come societ&agrave; informatiche, fornitori di servizi, corrieri postali, hosting provider, etc.). Detti soggetti all'occorrenza potranno essere nominati Responsabili del Trattamento da parte del Titolare, nonch&eacute; accedere ai Dati Personali degli Utenti ogni qualvolta si renda necessario e saranno contrattualmente obbligati a mantenere riservati i Dati Personali. <br>
                    L'elenco aggiornato dei Responsabili pu&ograve; essere richiesto via email all'indirizzo luigi.riz@studenti.unitn.it.<br>
                </p>
            </div>
            <div class="row my_margin">
                <p class="text-justify font-italic">
                    <strong>4. Base giuridica del trattamento </strong><br>
                    Il trattamento dei Dati Personali relativi all'Utente si fonda sulle seguenti basi giuridiche:<br>
                    - il consenso prestato dall'Utente per una o pi&ugrave; finalit&agrave; specifiche; <br>
                    - il trattamento &egrave; necessario all'esecuzione di un contratto con l'Utente e/o all'esecuzione di misure precontrattuali <br>
                    - il trattamento &egrave; necessario per adempiere un obbligo legale al quale &egrave; soggetto il Titolare <br>
                    - il trattamento &egrave; necessario per l'esecuzione di un compito di interesse pubblico <br>
                    - per l'esercizio di pubblici poteri di cui &egrave; investito il Titolare <br>
                    - il trattamento &egrave; necessario per il perseguimento del legittimo interesse del Titolare o di terzi <br>
                    - il trattamento &egrave; necessario per il perseguimento di un interesse vitale del Titolare o di terzi. <br>
                    &Egrave; comunque sempre possibile richiedere al Titolare di chiarire la base giuridica di ciascun trattamento all'indirizzo luigi.riz@studenti.unitn.it. <br>
                </p>
            </div>
            <div class="row my_margin">
                <p class="text-justify font-italic">
                    <strong>5. Luogo </strong><br>
                    I Dati Personali sono trattati presso le sedi operative del Titolare ed in ogni altro luogo in cui le parti coinvolte nel trattamento siano localizzate. Per ulteriori informazioni, contatta il Titolare al seguente indirizzo email luigi.riz@studenti.unitn.it <br>
                </p>
            </div>
            <div class="row my_margin">
                <p class="text-justify font-italic">
                    <strong>6. Misure di sicurezza </strong><br>
                    Il Trattamento viene effettuato secondo modalit&agrave; e con strumenti idonei a garantire la sicurezza e la riservatezza dei Dati Personali, avendo il Titolare adottato misure tecniche e organizzative adeguate che garantiscono, e consentono di dimostrare, che il Trattamento &egrave; effettuato in conformit&agrave; alla normativa di riferimento.<br>
                </p>
            </div>
            <div class="row my_margin">
                <p class="text-justify font-italic">
                    <strong>7. Periodo di conservazione dei Dati </strong><br>
                    I Dati Personali saranno conservati per il periodo di tempo necessario ad adempiere alle finalit&agrave; per i quali sono stati raccolti.<br>
                    In particolare, i Dati Personali saranno conservati per tutta la durata del rapporto contrattuale, per l'esecuzione degli adempimenti allo stesso inerenti e conseguenti, per il rispetto degli obblighi di legge e regolamentari applicabili, nonch&eacute; per finalit&agrave; difensive proprie o di terzi. <br>
                    Qualora il trattamento dei Dati Personali sia basato sul consenso dell'Utente, il Titolare pu&ograve; conservare i Dati Personali sino alla revoca del consenso. <br>
                    I Dati Personali possono essere conservati per un periodo pi&ugrave; lungo se necessari per adempiere un obbligo di legge o per ordine di un'autorit&agrave;. <br>
                    Tutti i Dati Personali saranno cancellati o conservati in una forma che non consenta l'identificazione dell'Utente entro 30 giorni dal termine del periodo di conservazione. Allo scadere di tale termine il diritto di accesso, cancellazione, rettifica ed il diritto alla portabilit&agrave; dei Dati Personali non potranno pi&ugrave; essere esercitati. <br>
                </p>
            </div>
            <div class="row my_margin">
                <p class="text-justify font-italic">
                    <strong>8. Processi decisionali Automatizzati </strong><br>
                    Tutti i Dati Personali raccolti non saranno oggetto di alcun processo decisionale automatizzato, compresa la profilazione, che possa produrre effetti giuridici per la persona o che possa incidere su di essa in modo significativo. <br>
                </p>
            </div>
            <div class="row my_margin">
                <p class="text-justify font-italic">
                    <strong>9. Diritti dell'Utente </strong><br>
                    Gli Utenti possono esercitare determinati diritti con riferimento ai Dati Personali trattati dal Titolare. In particolare, l'Utente ha il diritto di: <br>
                    - revocare il consenso in ogni momento; <br>
                    - opporsi al trattamento dei propri Dati Personali; <br>
                    - accedere ai propri Dati Personali; <br>
                    - verificare e chiedere la rettifica; <br>
                    - ottenere la limitazione del trattamento;<br> 
                    - ottenere la cancellazione dei propri Dati Personali; <br>
                    - ricevere i propri Dati Personali <br>
                    - farli trasferire ad altro titolare; <br>
                    - proporre reclamo all'autorit&agrave; di controllo della protezione dei Dati Personali e/o agire in sede giudiziale. <br>
                    Per esercitare i propri diritti, gli Utenti possono indirizzare una richiesta agli estremi di contatto del Titolare indicati in questo documento. Le richieste sono effettuate a titolo gratuito ed evase dal Titolare nel pi&ugrave; breve tempo possibile, in ogni caso entro 30 giorni.<br>
                </p>
            </div>
            <div class="row my_margin">
                <p class="text-justify font-italic">
                    <strong>10. Titolaer del Trattamento </strong><br>
                    Il Titolare del Trattamento &egrave; Luigi Riz, Codice Fiscale RZILGU98E18C372V, indirizzo e-mail luigi.riz@studenti.unitn.it. <br>
                    Ultimo aggiornamento: 28/01/2020 <br>
                </p>
            </div>
        </div>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    </body>
</html>
